$(document).ready(function(){
    $.reject({reject:{safari6:true,chrome24:true,firefox23:true,msie7:true,msie8:true,opera17:true},header:'Вы используете устаревший браузер.',paragraph1:'Вы пользуетесь устравшим браузером, который не поддерживает'+' современные веб-стандарты и представляет угрозу вашей безопасности. '+'found below.',paragraph2:'Пожалуйста, установите современный браузер:',closeMessage:'',closeLink:'Зактрыть окно'});
    $(".sliderAbout .slider").owlCarousel({
        slideSpeed: 800,
        singleItem:true,
        pagination:true,
        navigation:true,
        navigationText:["<img src='img/arr_lf.png' alt=''>","<img src='img/arr_rf.png' alt=''>"]
    });
    $(".ps .slider").owlCarousel({
        items:10,
        pagination:false,
        margin:0,
        navigation:true,
        navigationText:["<img src='img/arr_lg.png' alt=''>","<img src='img/arr_rg.png' alt=''>"]
    });
    $(".faq .list .item .head").click(function(){
        $(this).parents(".item").toggleClass("open");
        $(this).siblings(".cont").slideToggle(500);
    });
    $(".reviews .slider").owlCarousel({
        slideSpeed: 800,
        singleItem:true,
        pagination:false,
        navigation:true,
        navigationText:["<img src='img/arr_lnb.png' alt=''>","<img src='img/arr_rnb.png' alt=''>"]
    });
    $(".toLook").click(function(){
        $(this).siblings('img').addClass("big");
        $(this).fadeOut(300);
    });
    $("img").click(function(){
        if ($(this).hasClass("big")){
            $(this).removeClass("big");
            $(this).siblings('.toLook').fadeIn(300);
        }
    });

    $(".lang select").selectmenu({
        appendTo: "header div.lang",
        icons: { button: "arr_sel" },
        change: function( event, ui ) {$(this).trigger('change')}
    });
    $(".lkContent select").map(function(){
        $(this).selectmenu({
            appendTo: $(this).parents(".item"),
            icons: { button: "arr_db" },
            change: function( event, ui ) {$(this).trigger('change')}
        });
    });
    $(".lkContent .lkIt select").map(function(){
        $(this).selectmenu({
            appendTo: $(this).parents(".item"),
            icons: { button: "arr_df" },
            change: function( event, ui ) {$(this).trigger('change')}
        });
    });
    $(".team .head").click(function(){
        $(this).parent(".item").toggleClass("open");
        $(this).siblings(".data").slideToggle(500);
    });
    clock();
    showFaq(0);
    $(".faq .left li").click(function(){
        showFaq($(this).index());
    });
    $(".lkContent > .container > .left span").map(function(){
        var el = $(this);
        $(el).css({"background-image":"url("+$(el).attr('data-b')+")"});
    });
    var ma = $(".lkContent > .container > .left a.orArr span");
    ma.css({"background-image":"url("+ma.attr('data-h')+")"});



    $(".upBal [type='submit'] + label").click(function(){
        $("#Upbalance,.fadeBlock").fadeIn(300);
    });
    $("#Upbalance .close,.fadeBlock").click(function(){
        $("#Upbalance,.fadeBlock").fadeOut(500);
    });
});
var time;
function showFaq(n){
    $(".faq .left li").eq(n).addClass("orArr").siblings("li").removeClass("orArr");
    $(".faq .item.active").fadeOut(300);
    clearInterval(time);
    time = setTimeout(function(){$(".faq .item").eq(n).addClass("active").fadeIn(300);},300);
}
function clock() {
    var d = new Date();
    var month_num = d.getMonth();
    var day = d.getDate();
    var hours = d.getHours();
    var minutes = d.getMinutes();
    var seconds = d.getSeconds();
    var h1,h2,m1,m2,s1,s2,nday;
    var month=["января", "февраля", "марта", "апреля", "мая", "июня", "июля", "августа", "сентября", "октября", "ноября", "декабря"];

    var N_D=new Date();
    var weekday = ["Воскресенье","Понедельник","Вторник","Среда","Четверг","Пятница","Суббота"];
    if (day <= 9) nday = "0" + day;

    if (hours <= 9){
        h1 = 0;
        h2 = hours;
    }else{
        hours = String(hours);
        h1 = hours[0];
        h2 = hours[1];
    }
    if (minutes <= 9){
        m1 = 0;
        m2 = minutes;
    }else{
        minutes = String(minutes);
        m1 = minutes[0];
        m2 = minutes[1];
    }
    if (seconds <= 9){
        s1 = 0;
        s2 = seconds;
    }else{
        seconds = String(seconds);
        s1 = seconds[0];
        s2 = seconds[1];
    }
    $(".time > p").first().text(day + " " + month[month_num] + " " + d.getFullYear()+", " + weekday[N_D.getDay()]);
    $(".time .h").eq(0).text(h1);
    $(".time .h").eq(1).text(h2);
    $(".time .m").eq(0).text(m1);
    $(".time .m").eq(1).text(m2);
    $(".time .s").eq(0).text(s1);
    $(".time .s").eq(1).text(s2);
    setTimeout("clock()", 1000);
}